package uz.ssd.mobiuz

import uz.ssd.mobiuz.ui.base.BaseFragment

class MotionFragment: BaseFragment(R.layout.home_motion) {

    override fun setUpUI() {

    }

    override fun collects() {

    }
}